Name: sugar-glucose
Version: 0.101.0
Release: %mkrel 3
Summary: Core Sugar components
License: GPL/LGPL
Group: Graphical desktop/Other
Url: http://sugarlabs.org/
BuildArch: noarch 
Requires: sugar-artwork >= 0.101.4
Requires: sugar-datastore >= 0.101.0
Requires: etoys >= 5.0.2408
Requires: sugar >= 0.98.0
Requires: sugar-base >= 0.98.0
Requires: sugar-toolkit-gtk3 >= 0.101.5

%description
Virtual package of core Sugar components that follow the Sugarlabs
six months release schedule.
Sugar is a graphical user interface aimed at children which promotes sharing
and collaborative learning. It was introduced on the One Laptop Per Child
(OLPC) XO laptop but is useful on other devices as well.

%files



%changelog
* Wed Oct 15 2014 umeabot <umeabot> 0.101.0-3.mga5
+ Revision: 749082
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.101.0-2.mga5
+ Revision: 689591
- Mageia 5 Mass Rebuild

* Wed May 28 2014 zezinho <zezinho> 0.101.0-1.mga5
+ Revision: 627318
- new version

* Fri Oct 18 2013 umeabot <umeabot> 0.98.0-3.mga4
+ Revision: 519365
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.98.0-2.mga3
+ Revision: 383643
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Dec 03 2012 zezinho <zezinho> 0.98.0-1.mga3
+ Revision: 326148
- new version

* Sat Nov 24 2012 zezinho <zezinho> 0.96.0-4.mga3
+ Revision: 321640
+ rebuild (emptylog)

* Wed Nov 21 2012 zezinho <zezinho> 0.96.0-3.mga3
+ Revision: 320170
+ rebuild (emptylog)

* Wed Nov 21 2012 zezinho <zezinho> 0.96.0-2.mga3
+ Revision: 320089
- forgotten sugar-toolkit-gtk3
- add etoys, remove presence

* Wed Nov 21 2012 zezinho <zezinho> 0.96.0-1.mga3
+ Revision: 320071
- new version

* Sat Nov 19 2011 zezinho <zezinho> 0.95.1-1.mga2
+ Revision: 169441
- update to new version

  + ennael <ennael>
    - imported package sugar-glucose


* Wed Dec 08 2010 Oden Eriksson <oeriksson@mandriva.com> 0.88.0-2mdv2011.0
+ Revision: 615034
- the mass rebuild of 2010.1 packages

* Sun Apr 04 2010 Aleksey Lim <alsroot@mandriva.org> 0.88.0-1mdv2010.1
+ Revision: 531172
- Sucrose 0.88.0 release

* Mon Oct 12 2009 Aleksey Lim <alsroot@mandriva.org> 0.86.2-1mdv2010.0
+ Revision: 456971
- Push 0.86.2

* Fri Sep 25 2009 Aleksey Lim <alsroot@mandriva.org> 0.86.0-1mdv2010.0
+ Revision: 448922
- Update to 0.86.0

* Sat Sep 19 2009 Aleksey Lim <alsroot@mandriva.org> 0.85.7-1mdv2010.0
+ Revision: 444543
- Update to 0.85.7

* Tue Aug 11 2009 Aleksey Lim <alsroot@mandriva.org> 0.85.2-1mdv2010.0
+ Revision: 414887
- Sucrose 0.85.2

* Mon Apr 06 2009 Aleksey Lim <alsroot@mandriva.org> 0.84.2-1mdv2009.1
+ Revision: 364285
- Sucrose 0.84.2 release

* Sat Mar 21 2009 Aleksey Lim <alsroot@mandriva.org> 0.84.1-1mdv2009.1
+ Revision: 360050
- update version to 0.84.1

* Wed Mar 04 2009 Aleksey Lim <alsroot@mandriva.org> 0.84.0-1mdv2009.1
+ Revision: 348262
- Sucrose 0.84.0 release

* Mon Feb 23 2009 Aleksey Lim <alsroot@mandriva.org> 0.83.6-1mdv2009.1
+ Revision: 344192
- Sucrose 0.83.6 release

* Sun Feb 15 2009 Aleksey Lim <alsroot@mandriva.org> 0.83.5-1mdv2009.1
+ Revision: 340429
- new Sucrose 0.83.4 release

* Tue Jan 20 2009 Aleksey Lim <alsroot@mandriva.org> 0.83.4-1mdv2009.1
+ Revision: 331985
- new Sucrose 0.83.4 release

* Tue Jan 13 2009 Aleksey Lim <alsroot@mandriva.org> 0.83.3-1mdv2009.1
+ Revision: 328979
- make inter-glucose dependencies softer
- initial commit

